<?php 

// Include main file
include_once('../libs/main.php');

// Check pages Login
include_once('checkLogin.php');

// Logical section of page
$orderObj =  new  order();
$productObj = new product();


if(!isset($_REQUEST['order_id'])){
	header('location:orderlist.php');
	exit;
}

$orders = $orderObj->fromId($_REQUEST['order_id']);

$orderDetails = $orderObj->getorderDetails("*"," od_order_id = '".$_REQUEST['order_id']."' ");

// Include Template 
include_once('../libs/routs.php')

?>